Subject: BENCHMARKS: THANKS AND COMMENTS

From: "E. Lewars" <[email-masked]>
Date: Tue, 10 Feb 1998 16:14:35 -0500 (EST)

Tuesday 1998 Feb 10
Re  SOME BENCHMARKS FOR G94 ON A PENTIUM PRO (mailed Feb 3)

Hello,

Thanks to all who responded to my email:

 Joseph Bausch, Gary Kedziora, Alexander Turner, Stephane.humbel, John
Shelley and Daniel Tunega.

  Responding to questions and comments:

1)  (JB) My PentiumPro is 200 MHz (128 MB RAM, 6 GB disk); ca. $3000 US.

2)  GK says you can get a decent DEC Alpha for $5000--10000.  My only info'
    on the DEC whose times I reported is what it says in the Gaussian book
   "Exploring Chemistry...": DEC AlphaServer, 5 GB disk, 250 RAM.

3)  AT says the DEC is very fast cf. SGI for ab initio (but can be more
    trouble to set up).

4)  S.h reported that job 2_05a took 4.3 min on an SGI O2 R10000 (150 MHz).

5)  JS my machine: PentiumPro etc; [(1) above]; the DEC: I have only the
    info I reported.  Maybe a 300 MHz Pentium II is faster than a PentiumPro.
    Only one way to find out.

6)  DT and GK: websites for DEC and for specs:
    http://www.microway.com    www.aspsys.com
    http://www.specbench.org   http://performance.netlib.com

   Thanks again to all who wrote.

      E. Lewars   [email-masked]
===================

    The info I posted a week ago:

   The designations 2_05a etc are those used in "Exploring Chemistry..."

Short jobs (< 20 min on DEC) | Medium jobs (0.3 h--<2h on DEC)
 job     Time, min           | job        Time, h
        DEC   Pentium  Ratio |        DEC   Pentium  Ratio
2_05a    3.0    8.0     2.7  |2_06    0.74   1.5    2.0
2_05b    2.8    6.7     2.4  |3_05a   1.0    3.2    3.2
2_05c    2.8    3.5     1.3  |3_05b   1.8    4.4    2.4
4_04d    7.3    6.8     0.9  |e4_02d  0.34   0.57   1.7
4_04e    6.0   10.2     1.7  |4_05a   0.92   1.9    2.1
4_04f   17.6   47       2.7  |e5_02   0.71   1.4    2.0
e9_02    3.9    2.9     0.7  |5_02    1.2    2.5    2.1
                              5_03a   0.75   2.6    3.5
                              5_03b   1.2    3.7    3.1
                              e6_06   0.50   0.80   1.6
                              6_03x   0.90   2.5    2.8
                              6_04    0.58   1.5    2.6
                              6_06d   0.53   1.1    2.1
                              6_08    0.62   0.87   1.4
                              8_01c   0.70   1.3    1.9

Long jobs  (>=2 h on DEC)
 job     Time, h
        DEC   Pentium  Ratio
3_06b   11.2   36       3.2
4_05b    2.0    4.7     2.4
5_04     3.4   10.5     3.1
e6_04    3.6    9.2     2.6
6_03     5.8   18.0     3.1
6_07b    2.0    7.3     3.7
10_04c   4.5   11.7     2.6
10_05a   4.1   12.4     3.0
10_05b   4.0   12.5     3.1
-------------------------------------------------------
==============================================